/*

DESC: This script displays text entered by student on component text1
DESC_PL: Skrypt wypisujacy na komponencie text1 wczesniej wpisany przez kursanta tekst
DESC_DE: Dieses Skript zeigt den vom Kursteilnehmer eingetragenen Text in der Komponente text1 an.

*/

var temp = me.temp;
var temp1 = '<FONT color=#d1dded>';
var temp2 = '</FONT>';

me.temp = temp1 + temp + temp2;

if (page.all['text1']) {
	if (page.all['text1'].execution) {
		//wbte ver >= 6.0
		page.all['text1'].setValue(me.temp);
	} else {
		//wbte ver < 6.0
		page.all['text1'].text = me.temp;
		page.all['text1'].paint();
	}
}
